Bug 723781 - Missing message summary while adding an automount location.
Summary: Missing message summary while adding an automount location.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-21 06:05 UTC by Gowrishankar Rajaiyan
Modified: 2015-01-04 23:50 UTC (History)
2 users (show)

Fixed In Version: ipa-2.1.0-1.el6
Doc Type: Bug Fix
Doc Text:
Cause: No output when adding an automount location. Consequence: The command appears successful but there is no feedback. Fix: Add summary to all the automount commands. Result: Output consistent with the other IPA command-line plugins.
Clone Of:
Environment:
Last Closed: 2011-12-06 18:41:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1533 normal SHIPPED_LIVE Moderate: ipa security and bug fix update 2011-12-06 01:23:31 UTC

Description Gowrishankar Rajaiyan 2011-07-21 06:05:47 UTC
Description of problem:


Version-Release number of selected component (if applicable):
# rpm -qi ipa-server
Name        : ipa-server                   Relocations: (not relocatable)
Version     : 2.0.0                             Vendor: Red Hat, Inc.
Release     : 25.el6                        Build Date: Wed 01 Jun 2011
11:02:47 AM EDT
Install Date: Wed 13 Jul 2011 04:32:54 AM EDT      Build Host:
x86-010.build.bos.redhat.com
Group       : System Environment/Base       Source RPM:
ipa-2.0.0-25.el6.src.rpm
Size        : 2570318                          License: GPLv3+
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.freeipa.org/
Summary     : The IPA authentication server

How reproducible:


Steps to Reproduce:
# ipa automountlocation-add pune
  
Actual results:
[root@ibm-ls22-05 plugins]# ipa automountlocation-add pune
  Location: pune
[root@ibm-ls22-05 plugins]#

Missing message summary while adding an automount location.

Expected results:
[root@ibm-ls22-05 plugins]# ipa automountlocation-add pune
-------------------------------
Added automount location "pune"
-------------------------------
  Location: pune
[root@ibm-ls22-05 plugins]#

Additional info:

Comment 2 Rob Crittenden 2011-07-21 13:01:42 UTC
https://fedorahosted.org/freeipa/ticket/1510

Comment 3 Rob Crittenden 2011-07-21 19:22:02 UTC
master: d4310c07a9454289676b17d6224ae7b62c51c207

ipa-2-0: c28ec5b768724cb6de9f374ea67a2040e8adcb78

Comment 7 Gowrishankar Rajaiyan 2011-10-08 13:42:22 UTC
[root@bumblebee ~]# ipa automountlocation-add pune
-------------------------------
Added automount location "pune"
-------------------------------
  Location: pune
[root@bumblebee ~]# 

Verified.
[root@bumblebee ~]# rpm -qi ipa-server
Name        : ipa-server                   Relocations: (not relocatable)
Version     : 2.1.2                             Vendor: Red Hat, Inc.
Release     : 2.el6                         Build Date: Fri 07 Oct 2011 05:09:04 PM EDT
Install Date: Sat 08 Oct 2011 07:36:33 AM EDT      Build Host: x86-001.build.bos.redhat.com
Group       : System Environment/Base       Source RPM: ipa-2.1.2-2.el6.src.rpm
Size        : 3363225                          License: GPLv3+
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.freeipa.org/
Summary     : The IPA authentication server

Comment 8 Rob Crittenden 2011-10-31 21:06:54 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: No output when adding an automount location.
Consequence: The command appears successful but there is no feedback.
Fix: Add summary to all the automount commands.
Result: Output consistent with the other IPA command-line plugins.

Comment 9 errata-xmlrpc 2011-12-06 18:41:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1533.html


Note You need to log in before you can comment on or make changes to this bug.